Subject: CCL: Re: cactvs csed script request

From: Szabolcs Csepregi <scsepregi*&*chemaxon.com>
Date: Tue, 14 Jun 2005 19:08:02 +0200

Hi Nathan,

I don't know how to do it with cactvs, but this is the way to do it with 
ChemAxon molconvert:

molconvert smiles:u in.smiles >unique_out.smiles

molconvert, mview and msketch applications are free to everyone. You can 
download it from here:

http://www.chemaxon.com/marvin/download.html

For other uses and other ChemAxon products (e.g. the JChem Base might be 
relevant to you), you can apply for a free academic licence here:

http://www.chemaxon.hu/forum/ftopic193.html

All the best,
Szabolcs

Nathan Haigh wrote:
> Hi,
> 
> im a bioinformatician working on a metabolomics project. I'm trying to 
> get to grips with representing moleules as smiles for use in a database. 
> I want to be able to convert smiles to unique smiles and have downloaded 
> and installed cactvs.
> 
> Does anyone have a script that can do this conversion from the command 
> line?
> 
> Thanks
> Nathan

-- 
Szabolcs Csepregi, PhD
Cheminformatics Scientist, ChemAxon Ltd.
http://www.chemaxon.com
Skype: szabolcs.csepregi
Tel: +36 1 3878564   Cell: +36 20 4219863   Fax: +36 1 4532659